<bugID>1281284<Summary>metrics/telemetry/analysis work for e10s-addon visibility</Summary><Description>Related to the release criteria that is specific for e10s-addons... but this is for metrics that we should start tracking for better visibility to make decisions before, during, and after experiments on the state of add-ons.

https://docs.google.com/document/d/1i8eEkt1s_ctK8q-ABUtKsJEWBL0wznVKuAzL7GaKEZs/edit?ts=5750c28b</Description></bugID>